@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');

@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	font-display: swap;
	src: local('Pretendard Black'),
		 url('../fonts/Pretendard-Black.woff') format('woff'),
		 url('../fonts/Pretendard-Black.otf') format('opentype');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: local('Pretendard ExtraBold'),
		 url('../fonts/Pretendard-ExtraBold.woff') format('woff'),
		 url('../fonts/Pretendard-ExtraBold.otf') format('opentype');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-display: swap;
	src: local('Pretendard Bold'),
		 url('../fonts/Pretendard-Bold.woff') format('woff'),
		 url('../fonts/Pretendard-Bold.otf') format('opentype');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: local('Pretendard SemiBold'),
		 url('../fonts/Pretendard-SemiBold.woff') format('woff'),
		 url('../fonts/Pretendard-SemiBold.otf') format('opentype');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: local('Pretendard Medium'),
		 url('../fonts/Pretendard-Medium.woff') format('woff'),
		 url('../fonts/Pretendard-Medium.otf') format('opentype');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: local('Pretendard Regular'),
		 url('../fonts/Pretendard-Regular.woff') format('woff'),
		 url('../fonts/Pretendard-Regular.otf') format('opentype');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src: local('Pretendard Light'),
		 url('../fonts/Pretendard-Light.woff') format('woff'),
		 url('../fonts/Pretendard-Light.otf') format('opentype');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	font-display: swap;
	src: local('Pretendard ExtraLight'),
		 url('../fonts/Pretendard-ExtraLight.woff') format('woff'),
		 url('../fonts/Pretendard-ExtraLight.otf') format('opentype');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	font-display: swap;
	src: local('Pretendard Thin'),
		 url('../fonts/Pretendard-Thin.woff') format('woff'),
		 url('../fonts/Pretendard-Thin.otf') format('opentype');
}

@font-face {
	font-family: 'Lora'; 
	font-display: swap;
	src: local('Lora'),
		 url('../fonts/Lora-Regular.ttf') format('truetype');
}



a { color:#000; }
a:hover { color:#000; text-decoration: none; }
 



.portfolio-item {
  margin-bottom: 30px;
}

/*
HEAD-LINE
**********/
h3 {
  /*text-align: center;*/
}

.subtitle {
  margin: 0 0 50px; 0;
}
.head-line {
  line-height: 0.5;
  text-align: center;
}
.head-line span {
  display: inline-block;
  position: relative;  
}
.head-line span:before,
.head-line span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  top: 0;
  width: 100px;
}
.head-line span:before {
  right: 100%;
  margin-right: 15px;
}
.head-line span:after {
  left: 100%;
  margin-left: 15px;
}
.subbg{background:url('../img/subbg.jpg');}


/*
.navbar {
  min-height: 80px;
}

.navbar-brand {
  padding: 0 15px;
  height: 80px;
  line-height: 80px;
}
*/
.bg-dark {
    background-color: #000000!important;
}

#tnb_index {background:#fff;}
#tnb_index h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#tnb_index ul {margin:0 auto;width: 1120px;background:#333333;zoom:1}
#tnb_index ul:after {display:block;visibility:hidden;clear:both;content:""}
#tnb_index li:first-child {border-right:1px solid #444444}
#tnb_index li {float:right;border-left:1px solid #444444;margin-bottom:-1px;}
#tnb_index a {display:inline-block;padding:0 10px;color:#eee;line-height:35px;}
#tnb_index a:focus, #tnb_index a:hover {color:#4ea1d3;background:#fafafa;font-family:'Gulim'; font-size:12px}
#tnb_index .tnb_index_admin a{color:#ff0000;}
#tnb_index .tnb_index_left{float:left}
#tnb_index .tnb_index_left a{padding:0 14px}
#tnb_index .tnb_index_cart{border-right:1px solid #ddd;}
#tnb_index .tnb_index_community{border-right:1px solid #ddd}
#tnb_index .tnb_index_community i{font-size:15px}
#tnb_index .tnb_index_community{background:#e7e7e7;font-weight:bold;}
#tnb_index .tnb_index_community:focus, #tnb_index .tnb_index_community:hover {color:#333;border-bottom:0}
#tnb_index .tnb_index_community a{color:#4ea1d3;border-bottom:1px solid #e7e7e7}
#tnb_index_left {float:left; margin-top:5px}
#tnb_index ul li a{font-size:12px; font-weight:bold; font-family:'Gulim'}

/*
헤딩
**********/
.center-heading {
    text-align: center;
    margin-bottom: 40px;
}
.center-heading p {
    margin-top: 10px;
}
.center-line {
    display: inline-block;
    width: 70px;
    height: 1px;
    border-top: 1px solid #bbb;
    margin: auto;
}

/*
아이콘박스
**********/

.h75{height:75px;}

.box > .icon { text-align: center; position: relative; }
.box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 88px; height: 88px; border: 8px solid white; line-height: 88px; border-radius: 50%; background: #6c757d; vertical-align: middle; }
.box > .icon > .image > i { font-size: 36px !important; color: #fff !important; }
.box > .icon > .info { margin-top: -24px; border: 1px solid #e0e0e0; padding: 15px 0 10px 0; height:257px; }
.box > .icon > .info > h3.title { margin-top:20px; font-size: 20px; color: #222; font-weight: 500; }
.box > .icon > .info > p { font-weight:600; color: #666; line-height: 1.7; margin: 20px; text-align:center;}
.box > .icon > .info > .more a { font-family: "Roboto",sans-serif !important; font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
.box .space { height: 30px; }
.info i{font-size:60px;}



/* info-pink */

.box > .icon { text-align: center; position: relative; }
.box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 88px; height: 88px; border: 8px solid white; line-height: 88px; border-radius: 50%; background: #6c757d; vertical-align: middle; }
.box > .icon > .image > i { font-size: 36px !important; color: #fff !important; }
.box > .icon > .info-pink { 
	margin-top: -24px;
    border: 1px solid #e0e0e0;
    padding: 15px 0 10px 0;
    background: #457b9d;
    color: #fff;
	 height:257px;
}
.box > .icon > .info-pink > h3.title { margin-top:20px;  font-size: 20px; color: #222; font-weight: 500; }
.box > .icon > .info-pink > p {  font-weight:600; color: #fff; line-height: 1.7; margin: 20px; text-align:center;}
.box > .icon > .info-pink > .more a { font-family: "Roboto",sans-serif !important; font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
.box .space { height: 30px; }
.info-pink i{font-size:60px;}



/* info-pink-2 */

.box > .icon { text-align: center; position: relative; }
.box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 88px; height: 88px; border: 8px solid white; line-height: 88px; border-radius: 50%; background: #6c757d; vertical-align: middle; }
.box > .icon > .image > i { font-size: 36px !important; color: #fff !important; }
.box > .icon > .info-pink-2 { 
	margin-top: -24px;
    border: 1px solid #e0e0e0;
    padding: 15px 0 10px 0;
    background: #a8dadc;
    color: #fff;
	height:257px;
}
.box > .icon > .info-pink-2 > h3.title { margin-top:20px; font-size: 20px; color: #222; font-weight: 500; }
.box > .icon > .info-pink-2 > p {  font-weight:600; color: #fff; line-height: 1.7; margin: 20px; text-align:center;}
.box > .icon > .info-pink-2 > .more a { font-family: "Roboto",sans-serif !important; font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
.box .space { height: 30px; }
.info-pink-2 i{font-size:60px;}


/* info-pink-3 */

.box > .icon { text-align: center; position: relative; }
.box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 88px; height: 88px; border: 8px solid white; line-height: 88px; border-radius: 50%; background: #6c757d; vertical-align: middle; }
.box > .icon > .image > i { font-size: 36px !important; color: #fff !important; }
.box > .icon > .info-pink-3 { 
	margin-top: -24px;
    border: 1px solid #e0e0e0;
    padding: 15px 0 10px 0;
    background: #1d3557;
    color: #fff;
	height:257px;
}
.box > .icon > .info-pink-3 > h3.title { margin-top:20px; font-size: 20px; color: #222; font-weight: 500; }
.box > .icon > .info-pink-3 > p {  font-weight:600; color: #fff; line-height: 1.7; margin: 20px; text-align:center;}
.box > .icon > .info-pink-3 > .more a { font-family: "Roboto",sans-serif !important; font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
.box .space { height: 30px; }
.info-pink-3 i{font-size:60px;}


/*
parallax
**********/
.parallax-window {
    position: relative;
    background: #3e3b3b52;
}
.para_count {
	padding-top:50px;
}

/*
callbox
**********/
.callbox { background:#f2f2f2; margin-top:50px; padding-top:60px; padding-bottom:60px; }


/*
sns_icon
**********/

.sns_icon{
	list-style: none;
	text-align: center;
	width: 80px;
	cursor: pointer;
	display: inline;
	padding:5px;
}
.sns_icon .fab{ font-size:30px; }

.sns_icon .fa-facebook-f{ color:#a2a2a2; font-size:20px; }
.sns_icon .fa-instagram{ color:#a2a2a2; font-size:20px; }
.sns_icon .fa-twitter{ color: #a2a2a2; font-size:20px; }

.sns_icon a .fa-facebook-f:hover{ color:#3b5998; font-size:20px; }
.sns_icon a .fa-instagram:hover{ color:#dd4b39; font-size:20px; }
.sns_icon a .fa-twitter:hover{ color: #55acee; font-size:20px; }

/*
footer
*/

.a-link a { color:#ffffff; }
.sns_icon a { color:#ffffff; }
.bg-gray{background:#454545;}
.bg-gray div{padding:15px;}

/*
상하 좌우 조절
**********/
.margin-top-10 {
	margin-top:10px;
}
.margin-top-20 {
	margin-top:20px;
}
.margin-top-30 {
	margin-top:30px;
}
.margin-top-40 {
	margin-top:40px;
}
.margin-top-50 {
	margin-top:50px;
}
.margin-top-60 {
	margin-top:60px;
}
.margin-top-70 {
	margin-top:70px;
}
.margin-top-80 {
	margin-top:80px;
}
.margin-top-90 {
	margin-top:90px;
}
.margin-top-100 {
	margin-top:100px;
}
.margin-top-110 {
	margin-top:110px;
}
.margin-top-120 {
	margin-top:120px;
}
.margin-top-130 {
	margin-top:130px;
}
.margin-top-140 {
	margin-top:140px;
}
.margin-top-150 {
	margin-top:150px;
}




.margin-bottom-10 {
	margin-bottom:10px;
}
.margin-bottom-20 {
	margin-bottom:20px;
}
.margin-bottom-30 {
	margin-bottom:30px;
}
.margin-bottom-40 {
	margin-bottom:40px;
}
.margin-bottom-50 {
	margin-bottom:50px;
}
.margin-bottom-60 {
	margin-bottom:60px;
}
.margin-bottom-70 {
	margin-bottom:70px;
}
.margin-bottom-80 {
	margin-bottom:80px;
}
.margin-bottom-90 {
	margin-bottom:90px;
}
.margin-bottom-100 {
	margin-bottom:100px;
}

.margin-bottom-110 {
	margin-bottom:110px;
}
.margin-bottom-120 {
	margin-bottom:120px;
}
.margin-bottom-130 {
	margin-bottom:130px;
}
.margin-bottom-140 {
	margin-bottom:140px;
}
.margin-bottom-150 {
	margin-bottom:150px;
}


.margin-left-10 {
	margin-left:10px;
}
.margin-left-20 {
	margin-left:20px;
}
.margin-left-30 {
	margin-left:30px;
}
.margin-left-40 {
	margin-left:40px;
}
.margin-left-50 {
	margin-left:50px;
}
.margin-left-60 {
	margin-left:60px;
}
.margin-left-70 {
	margin-left:70px;
}
.margin-left-80 {
	margin-left:80px;
}
.margin-left-90 {
	margin-left:90px;
}
.margin-left-100 {
	margin-left:100px;
}
.margin-right-10 {
	margin-right:10px;
}
.margin-right-20 {
	margin-right:20px;
}
.margin-right-30 {
	margin-right:30px;
}
.margin-right-40 {
	margin-right:40px;
}
.margin-right-50 {
	margin-right:50px;
}
.margin-right-60 {
	margin-right:60px;
}
.margin-right-70 {
	margin-right:70px;
}
.margin-right-80 {
	margin-right:80px;
}
.margin-right-90 {
	margin-right:90px;
}
.margin-right-100 {
	margin-right:100px;
}



.padding-top-10 {
	padding-top:10px;
}
.padding-top-20 {
	padding-top:20px;
}
.padding-top-30 {
	padding-top:30px;
}
.padding-top-40 {
	padding-top:40px;
}
.padding-top-50 {
	padding-top:50px;
}
.padding-top-60 {
	padding-top:60px;
}
.padding-top-70 {
	padding-top:70px;
}
.padding-top-80 {
	padding-top:80px;
}
.padding-top-90 {
	padding-top:90px;
}
.padding-top-100 {
	padding-top:100px;
}
.padding-top-110 {
	padding-top:110px;
}
.padding-top-120 {
	padding-top:120px;
}
.padding-top-130 {
	padding-top:130px;
}
.padding-top-140 {
	padding-top:140px;
}
.padding-top-150 {
	padding-top:150px;
}




.padding-bottom-10 {
	padding-bottom:10px;
}
.padding-bottom-20 {
	padding-bottom:20px;
}
.padding-bottom-30 {
	padding-bottom:30px;
}
.padding-bottom-40 {
	padding-bottom:40px;
}
.padding-bottom-50 {
	padding-bottom:50px;
}
.padding-bottom-60 {
	padding-bottom:60px;
}
.padding-bottom-70 {
	padding-bottom:70px;
}
.padding-bottom-80 {
	padding-bottom:80px;
}
.padding-bottom-90 {
	padding-bottom:90px;
}
.padding-bottom-100 {
	padding-bottom:100px;
}

.padding-bottom-110 {
	padding-bottom:110px;
}
.padding-bottom-120 {
	padding-bottom:120px;
}
.padding-bottom-130 {
	padding-bottom:130px;
}
.padding-bottom-140 {
	padding-bottom:140px;
}
.padding-bottom-150 {
	padding-bottom:150px;
}





.p-r{position: relative;}
.p-a{position: absolute;}


.para-text h2{line-height:2.5;}
.display-4 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
}

.color_666{color:#666;}
.bg-gray2{
	background:#f2f2f2;
	padding-bottom: 20px;
	padding-top: 20px;
}

.heading{
	font-size: 18px;
	line-height: 24px;
}
.pro-icon i{font-size:24px;}

.navbar-toggler {
    background-color: #454545;
}


.para-text{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


/* 모바일기기 */
@media only screen and (max-width: 320px) {

	/* 모바일 1 슬라이드 크기 조절 */
	.carousel-item {
	  height: 200px;;
	  min-height: 200px;
	  background: no-repeat center center scroll;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	}

	/* 모바일 슬라이드 텍스트 크기 조절 */
	.carousel-caption h3{font-size:16px;}
	.carousel-caption p{font-size:14px;}


	/*
	네비
	**********/
	.navbar-brand { font-size:25px; font-weight:bold; }
	.navbar-nav li {
		padding: 5px 0 5px 10px;
	}

}

/* 모바일기기 + 태블릿 */

@media only screen and (min-width: 321px) and (max-width: 768px){

	/* 모바일 2 슬라이드 크기 조절 */
	.carousel-item {
	  height: 200px;;
	  min-height: 200px;
	  background: no-repeat center center scroll;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	}

	/* 모바일 슬라이드 텍스트 크기 조절 */
	.carousel-caption h3{font-size:16px;}
	.carousel-caption p{font-size:14px;}

	/*
	네비
	**********/
	.navbar-brand { font-size:25px; font-weight:bold; }
	.navbar-nav li {
		padding: 5px 0 5px 10px;
	}

}

/* 태블릿 */
@media only screen and (min-width: 769px) and (max-width: 1200px){

	/* 태블릿등 슬라이드 크기 조절 */
	.carousel-item {
	  height: 550px;
	  min-height: 300px;
	  background: no-repeat center center scroll;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	}

	/*
	네비
	**********/
	.navbar-brand { font-size:25px; font-weight:bold; }
	.navbar-nav li {
		padding: 20px 0 20px 24px;
	}

}


/* 데스크탑 */
@media only screen and (min-width: 1201px) {

	/* DESKTOP 슬라이드 크기 조절 */
	.carousel-item {
	  height: 550px;
	  min-height: 300px;
	  background: no-repeat center center scroll;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	}

	/*
	네비
	**********/
	.navbar-brand { font-size:25px; font-weight:bold; }
	.navbar-nav li {
		padding: 20px 0 20px 0px;
	}


}


.nav-link {
    display: block; 
    font-weight: 400;
}

/* 서브메뉴 가로 크기 */
.dropdown-menu {
    min-width: 180px;
}

.icon span{font-size:60px;margin-top:5px;}

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.cbox {
    color: #333;
    background: #fff;
    padding: 60px 20px;
}
.cbox div{text-align: center;}
.cbox span{font-size:60px}
.cbox p{margin-top:10px; font-weight: 600;}
.parallax-window .row{
	/*padding: 90px 0px*/
}